.iosSliderDemo {
	clear: both;
	width: 100%;
	/*padding: 0 0 650px;*/
	margin: 0;
	background-color:#ffffff;
}

.fluidHeight {
	width: 100%;
	height: 625px;/* 高さ */
	padding: 45px 0;
}

.sliderContainer {
	height: 100%;
	max-height: 625px;/* 高さ */
	padding: 0 0;
}

.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	width: 91%;
	height: 100%;
	padding: 0 0 0 0;
	*padding: 0 12px; /* IE7 */
}

.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	*width: 1040px; /* IE7用 */
	max-width: 1040px;
	width: 96%;
	margin: 0 auto;
	height: 100%;
}

.iosSlider i{ display:none!important; }

.iosSlider .slider .item .inner img{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
}

.iosSlider .slider .item .inner .selectorShadow {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 120px;
	height: 30px;
	display: none;
}


.sliderContainer .slideSelectors {
	position: static;
	bottom: -17px;
	left: 0;
	width: 105px;/*画像4種登録で93pxだった*/
	margin: 15px auto 0 auto;
	z-index: 1;
	height: 11px;
}

.sliderContainer .slideSelectors .item {
	float: left;
	width: 9px;
	height: 9px;
	background: #888;
	margin: 1px 1px 1px 11px;
	/* opacity: 0.25; */
	filter: alpha(opacity=25);
	border-radius: 10px;
}

.sliderContainer .slideSelectors .item.first { margin-left: 1px; }

.sliderContainer .slideSelectors .selected {
	width: 11px;
	height: 11px;
	margin: 0 0 0 10px;
	background: #ccc;
	opacity: 1;
	filter: alpha(opacity=100);
	box-shadow: none;
}

.sliderContainer .slideSelectors .selected.first { margin-left: 0; }


@media only screen and (max-width: 1200px) {

	.iosSliderDemo { padding-bottom: 0px; }
	
	.fluidHeight { height: 570px; }
	
	.iosSlider .slider .item { width: 100%; }

	.iosSlider .slider .item .inner {
		position: static!important;
		width: 50%!important;
		height: auto!important;
	}

	.iosSlider .slider .item .inner img{
		max-width:950px!important;
		width: auto!important;
		height: auto!important;
		left: 50%!important;
		-webkit-transform: translate(-50%,0%)!important;
		-ms-transform: translate(-50%,0%)!important;
		transform: translate(-50%,0%)!important;
	}
}

@media only screen and (max-width: 766px) {
	
	.fluidHeight { height: 420px!important; }

	.iosSlider .slider .item .inner img{ max-width:700px!important; }
	
}

@media only screen and (max-width: 566px) {

	.iosSliderDemo { background:none!important; }
	
	.fluidHeight {
		height: 246px!important;
		padding: 0 0 40px 0;
	}

	.iosSlider .slider .item .inner img{ max-width:410px!important; }
	
}